Name: pbzip2
Version: 0.9.6
Release: alt1

Summary: Parallel implementation of bzip2
Group: Archiving/Compression
License: BSD-like
URL: http://compression.ca/pbzip2/

Source0: http://compression.ca/pbzip2/%name-%version.tar.gz

Patch0: pbzip2-0.9.6-alt-makefile.patch

Packager: Igor Zubkov <icesik@altlinux.ru>

# Automatically added by buildreq on Thu Sep 08 2005
BuildRequires: bzlib-devel gcc-c++ libstdc++-devel

%description
PBZIP2 is a parallel implementation of the bzip2 block-sorting file
compressor that uses pthreads and achieves near-linear speedup on SMP
machines.  The output of this version is fully compatible with bzip2
v1.0.2 (ie: anything compressed with pbzip2 can be decompressed with
bzip2).

%prep
%setup -q
%patch0 -p1

%build
%make_build CFLAGS="%optflags"

%install
%__mkdir_p %buildroot%_bindir/
%__mkdir_p %buildroot%_man1dir/
%__install pbzip2 %buildroot%_bindir/
%__install -m644 %name.1 %buildroot%_man1dir/%name.1

%files
%doc AUTHORS COPYING ChangeLog README
%_bindir/%name
%_man1dir/%name.*

%changelog
* Thu Mar 09 2006 Igor Zubkov <icesik@altlinux.ru> 0.9.6-alt1
- 0.9.6
- add man

* Thu Sep 08 2005 Igor Zubkov <icesik@altlinux.ru> 0.9.2-alt1
- Initial build for Sisyphus
